id: https://w3id.org/gaia-x/development#physical-connectivity-service-offering
name: physical-connectivity-service-offering
prefixes:
  gx: https://w3id.org/gaia-x/development#
  linkml: https://w3id.org/linkml/
imports:
  - linkml:types
  - connectivity-service-offering
  - slots
default_prefix: gx
default_range: string

classes:

  PhysicalConnectivityServiceOffering:
    title: Physical Connectivity Service Offering
    is_a: ConnectivityServiceOffering
    description: TBD
    slots:
      - circuitType
      - interfaceType
    slot_usage:
      interfaceType:
        description: For the chosen circuit type, one should know the interface type
          in case the interoperability is required.
        required: true
